<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/theme_white_color">

    <TextView
        android:id="@+id/tv_order_num"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        android:gravity="center"
        android:text="單號:123571416"
        android:textStyle="bold"
        android:textColor="@color/theme_black"
        android:textSize="@dimen/font_normal3" />

    <TextView
        android:id="@+id/tv_exception"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableTop="@mipmap/pay_status_exception"
        android:gravity="center"
        android:drawablePadding="@dimen/dp_10"
        android:textStyle="bold"
        android:textColor="@color/theme_black"
        android:textSize="@dimen/load_dialog_text_size"
        android:text="@string/emptyView_mode_desc_pos_void"
        android:layout_marginBottom="@dimen/head_height"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_final_prompt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:textColor="@color/red"
        android:textSize="@dimen/load_dialog_text_size"
        android:text="@string/emptyView_mode_desc_pos_final_prompt"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_exception"/>

    <TextView
        android:id="@+id/tv_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:text="$500"
        android:textColor="@color/theme_black"
        android:textSize="@dimen/sp_32"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_final_prompt"/>

    <TextView
        android:id="@+id/tv_pay_method"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="@dimen/font_normal3"
        android:text="微信，支付寶"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_amount"/>

    <TextView
        android:id="@+id/tv_reload"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_50"
        android:gravity="center"
        android:textSize="@dimen/sp_22"
        android:textColor="@color/theme_grey_color"
        android:text="@string/emptyView_mode_desc_retry_query"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>